{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/homePage/homePage",
			"style": {
				"navigationBarTitleText": "业主工会",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50,
				"scrollIndicator": "none",
				"navigationStyle":"custom",
				"app-plus": {
					"pullToRefresh": {
						"support": true,
						"color": "#ff3333",
						"style": "circle"
					}
				}
			}
		},
		{
			"path": "pages/reportPage/reportPage",
			"style": {
				"navigationBarTitleText": "效果报表",
				"enablePullDownRefresh": true,
				"onReachBottomDistance": 50,
				"scrollIndicator": "none",
				"app-plus": {
					"pullToRefresh": {
						"support": true,
						"color": "#ff3333",
						"style": "circle"
					}
				}
			}
		}
        ,{
            "path" : "pages/revenueRankingPage/revenueRankingPage",
            "style": {
            	"navigationBarTitleText": "收益排行榜",
            	"enablePullDownRefresh": true,
            	"onReachBottomDistance": 50,
            	"scrollIndicator": "none",
            	"app-plus": {
            		"pullToRefresh": {
            			"support": true,
            			"color": "#ff3333",
            			"style": "circle"
            		}
            	}
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle":"default",
		"app-plus": {
			"titleView": false
		}
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#333333",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": []
	}
}
